Subject: Re: bug#18545: 24.4.50: Bug - forward-line inside with-selected-window

From: [email-masked]
Date: Thu, 25 Sep 2014 21:06:00 +0200 (CEST)

I will have to take some time to do some more research provide you with a reproducible minimal example.. The one I have now involves the *helm* library.

> Message du 25/09/14 à 20h31
> De : "Eli Zaretskii" 
> A : [email-masked]
> Copie à : [email-masked]
> Objet : Re: bug#18545: 24.4.50: Bug - forward-line inside with-selected-window
> 
> > Date: Thu, 25 Sep 2014 20:14:36 +0200 (CEST)
> > From: [email-masked]
> > Cc: [email-masked]
> > 
> > 
> > yes _after_ the patch.
> 
> Can you tell me how to reproduce this? I don't see this in the recipe
> you described in your bug report.
> 

___________________________________________________________
Mode, hifi, maison,… J'achète malin. Je compare les prix avec Voila.fr http://shopping.voila.fr/